Subject: LVDS differential output RampRise and RampFall

From: "Ammar, Ramzi" <[email-masked]>
Date: Mon, 4 Oct 1999 15:59:08 -0500

I am generating an IBIS model for an lvds device that has differential
output. I was wondering if I should use the output as follows or I should
remove the 100 ohm load and treat the output as a stand alone? The 100 ohm
resistor is used as the test load with 10pf caps to GND at each output (that
I did not show).  Any suggetions.

Regards,
Ramzi Ammar

RampRise
---------------

       	I---- \	
	I       \ ---------------|----------------------------------|
<------ Pin under test
	I         \              |                                 	|
	I           \           /			/
	I            >         \			\   50 ohm 
	|          /            /  100ohm		/
	|        /              |			|
	|      /o--------------|--------------|		GND
	|----/			floating

RampFall
---------------

       	I---- \
	I       \ ---------------|----------------------------------|
<------  Pin under test
	I         \              |                                 	|
	I           \           /			/
	I            >         \			\   50 ohm 
	|          /            /  100ohm		/
	|        /              |			|
	|      /o--------------|--------------|		VDD
	|----/			floating